/*
 * wrapper for Mojo logger.  tags our lines with a string, keeps us quiet
 * better than bad, it's good. everyone wants a log.
 * 
 
Copyright 2009 Palm, Inc.  All rights reserved.

*/

var QDLogger = {
	log: Mojo.Log.info.bind(Mojo.Log, "PhoneApp: "),
	error: Mojo.Log.error.bind(Mojo.Log, "PhoneApp: ") 	
};

